[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: closing 435328

Processing commands for control@bugs.debian.org:

> close 435328 4.1.0-0.3
Bug#435328: gnats: please adjust dependency from netbase to update-inetd
'close' is deprecated; see http://www.debian.org/Bugs/Developer#closing.
Bug marked as fixed in version 4.1.0-0.3, send any further explanations to Steffen Joeris <steffen.joeris@skolelinux.de>

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: